import { ref } from 'vue';

const isDrawing = ref(false);

function setDraw() {
  isDrawing.value = true;
}

function setCloseDraw() {
  isDrawing.value = false;
}

export function useDraw() {
  return {
    isDrawing,
    setDraw,
    setCloseDraw,
  };
}
